<?xml version="1.0" encoding="utf-8" ?>
<package>
  <metadata>
    <id>Quadarax.Foundation.Common</id>
    <version>1.0.0.8</version>
    <title>Quadarax.Foundation.Common</title>
    <authors>Dalibor Votruba, Quadarax</authors>
    <owners>Dalibor Votruba</owners>
    <projectUrl>https://project.quadarax.com/</projectUrl>
    <iconUrl>http://project.quadarax.com/favicon.ico</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Implementations of simple patterns and misc. extensions.</description>
    <releaseNotes>
      27.12.2019 v.1.0.0.8
      New
      - Add CsvHelper to read CSV files
    </releaseNotes>
    <copyright>Copyright (c) 2020 Quadarax</copyright>
    <tags>quadarax, foundation, common, qdr, fnd, library, extensions</tags>
    <dependencies>
         </dependencies>
    <summary>Libraries</summary>
  </metadata>
  <files>
    <file src="ReleaseNote.txt" />
    <file src="bin\Release\QDR.FND.Common.dll" target="lib\net472\QDR.FND.Common.dll" />
	  <file src="bin\Release\QDR.FND.Common.pdb" target="lib\net472\QDR.FND.Common.pdb" />
  </files>
</package>